aboutsummaryrefslogtreecommitdiffstats
path: root/resources/tools/presentation/run_cpta.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/tools/presentation/run_cpta.sh')
-rwxr-xr-xresources/tools/presentation/run_cpta.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/resources/tools/presentation/run_cpta.sh b/resources/tools/presentation/run_cpta.sh
index 233e8dfbe2..6ba962d778 100755
--- a/resources/tools/presentation/run_cpta.sh
+++ b/resources/tools/presentation/run_cpta.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-set +x
+set -x
# set default values in config array
typeset -A DIR
@@ -33,5 +33,6 @@ python pal.py \
--logging INFO \
--force
-RETURN_STATUS=$(echo $?)
+RETURN_STATUS=$?
+echo ${RETURN_STATUS}
exit ${RETURN_STATUS}